/*
Theme Name: Divi_hijo
Theme URI: 
Template: Divi
Description: Modificación del tema original
Author: Dadú estudio
Author URI: 
Version: 1.0
  
*/

@import url("../Divi/style.css");

.comment-body{padding-left: 0 !important}
.wpb_fp_portfolio-template-default #sidebar .et_pb_module.et_pb_portfolio{margin-top: 15px;}
.wpb_fp_portfolio-template-default #sidebar .et_pb_module.et_pb_portfolio h2{margin-top: 5px; margin-bottom: 25px; font-size: 20px !important}
.wpb_fp_portfolio-template-default #sidebar #recent-posts-widget-with-thumbnails-2{display: none !important}


/**** BORRAR PROX SEO *****/
:lang(es-ES) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-ro, :lang(es-ES) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-fr, :lang(es-ES) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-en{display: none}
:lang(ro-RO) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-es, :lang(ro-RO) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-fr, :lang(ro-RO) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-en{display: none}
:lang(fr-FR) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-es, :lang(fr-FR) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-ro, :lang(fr-FR) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-en{display: none}
:lang(en-GB) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-es, :lang(en-GB) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-ro, :lang(en-GB) .single-wpb_fp_portfolio .project_category-proyectos-tabiexpert-fr{display: none}
/*******/
.mhmm-scrolled .et_pb_mhmm_logo-logo{opacity: 1 !important}

#pass .wpcf7-spinner{display: none}
.formulario-descarga{max-width: 100% !important;}
.single-wpb_fp_portfolio .wp-next-post-navi, .single-project .wp-next-post-navi{display: none !important}

.single-post article.et_pb_post .et_pb_text h2{line-height: 1.4em;}
.wpb_fp_row .wpbfpcol-lg-6{flex: none !important; max-width: 100%;}
#comment-wrap h3{margin-top: 50px; margin-bottom: 10px}

.flex-direction-nav .flex-next{right: 5px !important}
p:empty::before {display: none !important}
.mfp-content .white-popup{max-width: 780px!important;}

.wpb_fp_portfolio-template-default .et_overlay.et_pb_inline_icon:before{color: #ffffff!important;}
body .et_pb_button:hover{background-color: none !important}


/*********** fotos tabiques especiales pagina producto tabiques especiales *************/
img.imagenes-tabiques-especiales-izq {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 25px;
    margin-top: 15px;
}

img.imagenes-tabiques-especiales-der {
    width: 49%;
    margin-right: 0;
    margin-bottom: 25px;
    margin-top: 15px;
}

@media all and (max-width: 767px) {
	img.imagenes-tabiques-especiales-izq, img.imagenes-tabiques-especiales-der {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 10px;
    margin-top: 10px;
}
}

/********** quitar destacadas proyectos *************/
body.wpb_fp_portfolio-template-default article .et_post_meta_wrapper img{display: none}

/************* borde blanco botones hover *******************/
body .et_pb_button.borde-blanco:hover{border-color: white !Important}

/****************** quitar espacio inferior en proyectos ****************/
body.single-project article.et_pb_post{margin-bottom: 0px !important}
body.single-project .mfp-bottom-bar{display: none}

/************************************* AJUSTES MENU *************************************/

.centrar-altura-menu{display: flex;
    align-items: center;
    justify-content: flex-end; padding-top: 10px !important} /* ajuste menu centrar vertical */


.padding-especial > a{padding: 1px 15px !important}
.padding-especial2 > a{padding-top: 20px !important}

#menu-item-1471.current-menu-ancestor > a{color: #EC0702}
header#mhmm{ top: 30px; background-color: rgba(51,51,51)!important;}
/*** Fondo menu scrolled ***/
.mhmm-scrolled #mhmm.fondo-menu{background-color: rgba(51,51,51) !important}

#menu-line{display: block; margin-bottom: 0 !important}
#menu-burger{display: none;}

body.home #et-main-area{margin-top: -60px;} /* Altura posicion slider para encajar con menu */
@media all and (max-width: 1061px){body.home #et-main-area{margin-top: -64px;}}

/* Estilos boton presupuesto */
#menu-line nav ul.menu li.boton-presupuesto{background: #ec0707; border: 2px solid #ec0707; border-radius: 5px; margin-left: 10px; transition: .25s ease;}
#menu-line nav ul.menu li.boton-presupuesto a{padding: 5px;}
#menu-line nav ul.menu li.boton-presupuesto:hover{background: #ffffff36; border: 2px solid transparent;}
#menu-line nav ul.menu li.boton-presupuesto:hover a{color: white !important;}
nav>ul>li.current-menu-item.boton-presupuesto>a{    background-color: #404040 !important;}


/* Ajuste anchos columnas menu */
@media all and (max-width: 1192px) {
#mhmm.et_pb_section .et_pb_row .et_pb_column{width: 20%}
#mhmm.et_pb_section .et_pb_row .centrar-altura-menu{width: 80%}
#menu-line nav ul.menu li a{font-size: 14px;}
}

@media all and (max-width: 767px) {
#mhmm.et_pb_section .et_pb_row .et_pb_column, #mhmm .et_pb_section .et_pb_row .et_pb_column{width: 50% !important}
}

@media all and (max-width: 1061px){
	.centrar-altura-menu{padding-top: 0 !important}
#menu-line{display: none;}
.padding-especial > a{padding: 10px !important}
.padding-especial2 > a{padding: 10px !important}
}

/************************************* AJUSTES MEGA MENUS COMUNES *************************************/
.centrado-menu{align-items: baseline;}
#menu-menu-principal-2{line-height: inherit;}
/* Mayusculas para los padres */
#menu-line nav ul.menu li.item-mayuscula > a{text-transform: uppercase; color: white}

/* Dejar clicar solo a los items que apuntan a pagina */
li.menu-item-nolink{pointer-events: none; cursor: default;}
li.menu-item-object-page{pointer-events: auto; cursor: hand;}
li.menu-item-object-page:hover a{color: #b5b5b5 !important}
.logo-ajuste-menu img {margin-top: 6px; margin-bottom: 0px; width: 190px}
#menu-line nav ul.menu li.item-categoria-padre a{color: #f17a63 !important; padding-bottom: 2px; font-weight: bold; }

@media all and (min-width: 1062px){
	.et_fullwidth_secondary_nav #top-header .container{width: 95% !important; max-width: 95% !important; padding-right: 0 !important; padding-left: 0 !important;}
#menu-line nav ul.menu li.item-categoria-padre ul.sub-menu li > a{color: white !important}
#menu-line nav ul.menu li.item-categoria-padre ul.sub-menu li:hover > a{color: #b5b5b5 !important}
#menu-line nav ul.menu li.item-categoria-padre ul.sub-menu li.siempre-blanco:hover a{color: white !important}
#menu-line nav ul.menu li.item-categoria-padre ul.sub-menu li.siempre-blanco ul.sub-menu li:hover a{color: #b5b5b5 !important}}
li.item-regular-weight a{font-weight: normal !important}

/************************************* AJUSTES MENU BURGER *************************************/
@media all and (max-width: 1061px){

	#menu-burger nav ul{line-height: 1.3em; padding-left: 0 !important;}
	#menu-burger nav ul li a{font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    color: #ffffff!important;}
	.centrado-menu{align-items: flex-start !important; display: flex; width: 100% !important} 
	.centrado-menu .et_pb_column{max-width: 50% !important;}
	.centrado-menu .centrar-altura-menu  {    margin-left: auto !important; margin-right: 0 !important;
    right: 0 !important;}
	.logo-ajuste-menu img {margin-top: 9px; margin-bottom: 0px;}
#menu-burger{display: flex; justify-content: flex-end;}
#menu-burger .menu-button-close {right: 27px !important; top: 17px !important;} /* Posicion X cerrar */	
#menu-burger nav{width: 50% !important; right: 0; left: auto;}
#menu-burger nav ul{text-align: center !important;}	
/* boton presupuesto */
#menu-burger nav ul li.boton-presupuesto{background: #ec0707; border: 2px solid #ec0707; transition: .25s ease;}
#menu-burger nav ul li.boton-presupuesto a{padding: 5px 10px;}
#menu-burger nav ul li.boton-presupuesto:hover{background: #ffffff36; border: 2px solid transparent;}
#menu-burger nav ul li.boton-presupuesto:hover a{color: white !important;}
#menu-burger li.menu-item-nolink{pointer-events: auto; cursor: default;}
#menu-burger li.menu-item-object-page{pointer-events: auto; cursor: hand;}

#menu-burger ul.sub-menu:hover a{color: white !important}
#menu-burger ul.sub-menu li:first-child a, #menu-burger ul.sub-menu li:first-child a:hover {color: #f17a63 !important}
	#menu-burger nav ul li a, #menu-burger nav ul li a:hover{color: white !important}
#menu-burger nav ul li.back a, #menu-burger nav ul:hover li.back a, #menu-burger nav ul li.back a:hover{color: #bbb !important;}
}

@media all and (max-width: 980px) {
	
#menu-burger{margin-top: 10px;}
}

@media all and (max-width: 980px) {
#menu-burger nav{width: 100% !important;}
li.menu-item-object-page:hover a {color: white !important;}
}

/************************************* AJUSTES MEGA MENUS PRODUCTOS *************************************/
#menu-line nav ul.menu li.ajuste-menu-padding > a{padding-bottom: 15px; margin-bottom: -15px;}
#menu-line nav ul.menu .mega-menu-productos {position: relative;}
#menu-line nav ul.menu .mega-menu-productos > ul {position: absolute; width: 500px; left: -175% !important; background-color: #333333 !important; display: none; padding: 10px; top: 42px; border-top: 5px solid #565656;}
#menu-line nav ul.menu .mega-menu-productos:hover > ul.sub-menu {display: flex; flex-direction: column; flex-wrap: wrap; max-height: 400px;}
.menu-rumano #menu-line nav ul.menu .mega-menu-productos:hover > ul.sub-menu{max-height: 435px;}
#menu-line nav ul.menu .mega-menu-productos>ul>li {display: inline-block; width: 25%; vertical-align: top;}
#menu-line nav ul.menu .mega-menu-col-2-productos>ul>li {width: 50%;}
#menu-line nav ul.menu .mega-menu-productos>ul{    padding: 10px !important;}
#menu-line nav ul#menu-menu-principal-2 >li > ul> li> a{font-weight: bold; padding: 10px !important; padding-bottom: 2px !important;}
#menu-line nav ul#menu-menu-principal-2 >li > ul> li> ul> li.item-no-mayuscula> a{font-weight: bold;
    padding: 1px 15px !important;}
#menu-line nav ul#menu-menu-principal-2 >li > ul> li> ul> li.item-no-mayuscula{    padding-bottom: 15px !important;}
	#menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:first-child {
        border-right: 1px solid white;
    }
	
	#menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(2), #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(3) {
        padding-left: 25px; padding-bottom:5px
    }
 
:lang(en-GB) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(2), :lang(en-GB) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(3), :lang(fr-FR) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(2), :lang(fr-FR) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(3),  :lang(ro-RO) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(2),  :lang(ro-RO) #menu-line nav ul.menu .mega-menu-col-2-productos>ul>li:nth-child(3){padding-bottom: 10px;
	
}

    #menu-line nav ul.menu .mega-menu-productos > ul > li:hover > a,
    #menu-line nav ul.menu .mega-menu-productos > ul > li:focus > a,
    #menu-line nav ul.menu .mega-menu-productos > ul > li[class*="current-"] > a,
   #menu-line nav ul.menu .mega-menu-productos ul ul {
        color: #b5b5b5;
    }

    #menu-line nav ul.menu .mega-menu-productos ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

#menu-line nav ul.menu li ul.sub-menu li>a {
	    padding: 1px 15px !important;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 15px;
	line-height: 1.4em;
}

#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li{padding-left: 5px}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li ul.sub-menu li{padding-left: 15px}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li a{padding: 5px 15px;}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li ul.sub-menu li a{padding: 1px 15px;}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li ul.sub-menu li:last-child a{padding-bottom: 15px;}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li ul.sub-menu li:last-child ul.sub-menu li:last-child a{padding-bottom: 10px;}
#menu-line nav ul#menu-menu-principal-2>li.mega-menu-col-2-oficina>ul>li>ul>li.item-no-mayuscula:last-child{    padding-bottom: 5px !important;}
#menu-line nav ul#menu-menu-principal-2>li.mega-menu-col-2-oficina>ul>li>ul>li.item-no-mayuscula{padding-bottom: 0 !important;}
#menu-line nav ul.menu li.mega-menu-productos ul.sub-menu li:last-child ul.sub-menu li a{padding: 1px 15px;}



/************************************* AJUSTES MEGA MENUS OFICINA TECNICA *************************************/
#menu-line nav ul#menu-menu-principal-2>li>ul>li:nth-child(5)>a, #menu-line nav ul#menu-menu-principal-2>li>ul>li:nth-child(6)>a{    padding-top: 4px !important;}
#menu-line nav ul.menu .mega-menu-col-2-oficina>ul{
	display: none;
    flex-direction: column ;
    flex-wrap: wrap;
    max-height: 235px !important;
	left: -120% !important;
}

:lang(en-GB) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li, :lang(fr-FR) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li,  :lang(ro-RO) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li{padding-top: 10px;}

:lang(en-GB) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(5), :lang(en-GB) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(6), :lang(fr-FR) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(5), :lang(fr-FR) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(6), :lang(ro-RO) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(5), :lang(ro-RO) #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(6){padding-top: 4px !important;}

#menu-line nav ul.menu .mega-menu-col-2-oficina:hover > ul.sub-menu {display: flex;}

    #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li {
        width: 50%;
    }
	
#menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li {
    border-left: none;
}

#menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:last-child, #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(3), #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(4), #menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(5) {
    border-left: 1px solid white;
	 padding-left: 25px;
}

	#menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:nth-child(5) {
       
    }

#menu-line nav ul.menu li.mega-menu-col-2-oficina ul.sub-menu li ul.sub-menu li a {
    padding: 1px 15px;
}

#menu-line nav ul.menu li.mega-menu-col-2-oficina ul.sub-menu li ul.sub-menu li:last-child a {
    padding-bottom: 10px;
}



 .et_pb_mhmm_menu_0 nav ul li.current-menu-item>a {color: white !important}
 li.item-categoria-padre.page-item-1415 ul.sub-menu li.current-menu-item a{color: white !important}

@media all and (min-width: 1062px){
	li.margen-especial{margin-bottom: 5px}
	#menu-line nav ul.menu .mega-menu-col-2-oficina>ul>li:last-child > a{padding-bottom: 10px}
}

/************** MENU SECUNDARIO *****************/
.using-mhmm #top-header{display: block !important}
#top-header{z-index: 9999}
	.et_secondary_nav_only_menu #top-header, #et-secondary-menu, #et-secondary-nav{display: block !important}
#menu-menu-traduccion .lang-item a{padding: 0; margin-right: 15px}
#menu-menu-traduccion .lang-item:last-child a{margin-right: 0}


@media all and (max-width: 980px) {
.et_fixed_nav #top-header{position: fixed;     padding-top: 10px;}	
	.et_fixed_nav #top-header .container{    width: 100%;  padding-right: 20px;}
	.fondo-menu .centrado-menu > .et_pb_column{margin-bottom: 0 !important}
}

@media all and (max-width: 767px) {
	
	#et-secondary-menu{text-align: right}
	.et_fixed_nav #top-header .container{padding-right: 10px}
	#et-main-area{margin-top: 31px}
}

/***************************** FONDO X ******************************/
@media all and (min-width: 768px) and (max-width: 980px) {
	.fondo-X{    background-size: cover !important;
  background-position: center center !important;}
	
}

@media all and (max-width: 767px) {
.fondo-X{    background-size: cover !important;
  background-position: center center !important;}}


/*********************************** BLOG **************************/
#sidebar h4.widgettitle{font-weight: bold; color: #ec0702}
/******************** ENTRADAS ************************/
body.single-post .et_post_meta_wrapper h1.entry-title{margin-bottom: 15px;     font-weight: 600 !important;}
body.single-post .et_post_meta_wrapper img{border-top: 8px solid #ec0707}
#comment-wrap {padding-top: 15px;}
#commentform{padding-bottom: 10px !important}
#commentform .comment-form-url{display: none !important}
#commentform .form-submit input.submit{color: #ec0707 !important; border: 2px solid #ec0707 !important}
#commentform .form-submit input.submit:hover{color: white !important;     background: #ec0607 !important;}

@media all and (min-width: 768px) and (max-width: 980px){
	body.single-post #main-content .container{padding-top: 40px !important}
		body.single-post #sidebar{border-top: 1px solid #e2e2e2;
    padding-top: 30px !important;}
	body.single-post article {margin-bottom: 0 !important;}
}

@media all and (max-width: 767px) {
body.single-post #main-content .container{padding-top: 30px !important}
	body.single-post #sidebar{border-top: 1px solid #e2e2e2;
    padding-top: 30px !important;}
	body.single-post article {margin-bottom: 0 !important;}
}


/***** Botones responder comentario *****/
#comment-wrap{margin-top: 25px !important}
a.comment-reply-link.et_pb_button{color: #ec1706 !important; border: 1px solid #ec1706 !important; font-size: 14px; border-radius: 0; padding: 5px 20px !important;}
a.comment-reply-link.et_pb_button:hover{color: white !important; background: #ec1706}
a.comment-reply-link.et_pb_button:hover:after{display: none}
ol.commentlist li.comment ul.children{margin-top: 45px;}

/*************** ENTRADAS RECIENTES WIDGET ***************/
/**** Ajustes Plugin Entradas Recientes ***/
#recent-posts-widget-with-thumbnails-2 #rpwwt-recent-posts-widget-with-thumbnails-2 ul li:first-child{padding-top: 0.5em;}
#recent-posts-widget-with-thumbnails-2 #rpwwt-recent-posts-widget-with-thumbnails-2 ul li{padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px dotted #ec0707;}
#recent-posts-widget-with-thumbnails-2 #rpwwt-recent-posts-widget-with-thumbnails-2 ul li:last-child{margin-bottom: 50px}
#rpwwt-recent-posts-widget-with-thumbnails-2 img{display: none;}

@media all and (min-width: 768px) and (max-width: 980px) {
	#recent-posts-widget-with-thumbnails-2 #rpwwt-recent-posts-widget-with-thumbnails-2 ul li a{display: flex; align-items: center;}
	#rpwwt-recent-posts-widget-with-thumbnails-2 img{display: block;}
}

@media all and (max-width: 767px) {
	#recent-posts-widget-with-thumbnails-2 #rpwwt-recent-posts-widget-with-thumbnails-2 ul li a{display: flex; align-items: center;}
	#rpwwt-recent-posts-widget-with-thumbnails-2 img{display: block;}
}

/****************** Portfolio widget ******************/
#custom_html-12 .et_portfolio_image img{width: 100%; height: auto; object-fit: cover;}

#custom_html-12 h4.widgettitle{    font-weight: bold;
    color: #ec0702; padding-bottom: 10px; margin-bottom: 10px; margin-top: 35px;}


#custom_html-12 .et_pb_portfolio_grid_items{    display: flex;
    flex-wrap: wrap;
    flex-direction: column;}

#custom_html-12 .et_pb_portfolio div.project:last-child{padding-bottom: 0;
    border-bottom: none; margin-bottom: 0;}

#custom_html-12 .et_pb_portfolio div.project h2{padding-bottom: 0px}

@media all and (max-width: 980px){
	#custom_html-12 h4.widgettitle{margin-top: 25px;}
}

#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item{margin-bottom: 1em; width: 100% !important; padding-bottom: 1em;
    border-bottom: 1px dotted #ec0707; }
#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item:last-child{margin-bottom: 0; padding-bottom: 0;
    border-bottom: none; }

#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item h2{text-align: center; }
#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item:hover h2 a{color:  #ec0702 !important}

@media all and (min-width: 768px) and (max-width: 980px) {
	#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item{width: 32% !important; padding-bottom: 0 !important; border-bottom: none !important; margin-bottom: 15px !important}
	#custom_html-12 .et_pb_portfolio_grid .et_pb_portfolio_grid_items{display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;}
	
	#custom_html-12 .et_pb_portfolio_grid .et_pb_portfolio_grid_items .et_pb_grid_item{width: 30%}
	#custom_html-12 .et_pb_portfolio_grid .et_pb_portfolio_grid_items .et_pb_grid_item:nth-child(2), #custom_html-12 .et_pb_portfolio_grid .et_pb_portfolio_grid_items .et_pb_grid_item:nth-child(5){margin-left: auto !important; margin-right: auto !important}
}

@media all and (max-width: 767px) {
	#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item h2{padding-left: 15px !important; padding-right: 15px !important;}
	#custom_html-12 .et_pb_portfolio_grid .et_pb_grid_item{margin-bottom: 1.5em; width: 100% !important; padding-bottom: 1em;
    border-bottom: 1px dotted #ec0707; }
}

/********** COOKIE NOTICE *************/
#cookie-notice{background-color: rgba(0, 0, 0, 0.8) !important;}
span#cn-notice-text{font-weight: 600 !important; display: block; margin-bottom: 10px;  color: white;}
#cn-accept-cookie, #cn-more-info, #cn-refuse-cookie{color: white; border: 1px solid white; padding: 5px 15px; border-radius: 5px; font-weight: 600; -moz-transition: 0.15; -webkit-transition: 0.15s; transition: 0.15s; font-weight: 700 !important; background-color: transparent !important;}
#cn-accept-cookie:hover, #cn-more-info:hover, #cn-refuse-cookie:hover{background-color: #ec0707 !important; color: black; font-weight: 700 !important; border: 1px solid #ec0707;}

/********* FORMULARIO CONTACTO ***********/
/* Formulario CF7 a 2 columnas responsive */
#responsive-form{
	 max-width: 100% /*-- change this to get your desired form width --*/;
	 margin:0 auto;
	 width:100%;
}

.form-row{width: 100%;}

.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
 
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{width: 50%;}
}

/* Styling CF7 to look like the Divi Contact Form */


.formulario-contacto .wpcf7-text, .formulario-contacto .wpcf7-textarea, .formulario-contacto .wpcf7-captchar {
	background-color: transparent;
	border: none !important;
  border-bottom: 2px solid #eeeeee !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #666666 !important;
	padding: 15px 8px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.formulario-contacto .wpcf7-textarea{height: 150px}

@media all and (max-width: 767px) {.formulario-contacto .wpcf7-textarea{height: 80px}
	.column-half, .column-full{padding: 0.45rem !important;}
}

.formulario-contacto .wpcf7-submit {
	color: #ec0707 !important;
	margin: 0px auto 0;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 25px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid #ec0707;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
  font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
	width: 100%
}

.formulario-contacto .wpcf7-submit:hover {
	background-color: #ec0707; 
	color:white !important; 
	padding: 8px 25px !important; 
  border: 2px solid #ec0707;
}

.ajax-loader{display: none !important}

div.wpcf7-validation-errors {border: 2px solid red !important;}

.grecaptcha-badge {display: none} /* Quitar etiqueta captcha */

.formulario-contacto span.wpcf7-list-item{margin-left: 0 !important; display: flex; margin-top: 0; font-weight: 500; font-size: 13px }

@media all and (max-width: 980px){ 
  span.wpcf7-list-item {margin-top: 0;  }
}

@media all and (max-width: 767px){ 
  .formulario-descarga .wpcf7-submit{width: 100%; margin-top: 10px; font-size: 15px;}
	.formulario-contacto .wpcf7-text, .formulario-contacto .wpcf7-textarea, .formulario-contacto .wpcf7-captchar{padding: 5px 8px !important;}
}



/*************** PRODUCTOS PORFOTLIO ***************/
body.single-wpb_fp_portfolio h1.entry-title{font-weight: bold}
body.single-wpb_fp_portfolio h2.subtit-product-margen-superior{font-weight: bold; margin-bottom: 5px; font-size: 26px; margin-top: 25px}
@media all and (max-width: 767px){ body.single-wpb_fp_portfolio h2.subtit-product-margen-superior{margin-bottom: 25px;}
}

body.single-wpb_fp_portfolio .esconder-descripcion{line-height: 1.5em !important;}
body.single-wpb_fp_portfolio .esconder-descripcion ul{line-height: 1.5em !important;}
body.single-wpb_fp_portfolio .esconder-descripcion{margin-top: 35px;}

body.single-wpb_fp_portfolio #et-main-area .container{padding-top: 25px !important}
body.single-wpb_fp_portfolio .et_post_meta_wrapper h1{margin-bottom: 0; padding: 20px 0px 10px;}
	body.single-wpb_fp_portfolio .entry-content{padding-top: 10px;}

@media all and (min-width: 981px) {
	body.single-wpb_fp_portfolio #sidebar{padding-top: 25px;}
}

@media all and (max-width: 980px) {
	body.single-wpb_fp_portfolio .et_post_meta_wrapper h1{margin-bottom: 0; padding: 10px 0px 10px;}
	body.single-wpb_fp_portfolio #sidebar{display: none}
	body.single-wpb_fp_portfolio .esconder-descripcion{margin-top: 25px;}
	body.single-wpb_fp_portfolio .subtit-product-margen-superior{margin-top: 10px; }
}

@media all and (max-width: 767px) {
	body.single-wpb_fp_portfolio .subtit-product-margen-superior{margin-bottom: 10px; }
}

body.single-wpb_fp_portfolio .et_pb_portfolio_grid_items .et_pb_grid_item img{width: 100% !important}

@media all and (min-width: 768px) {
 body.single-wpb_fp_portfolio .et_pb_portfolio_grid_items .et_pb_grid_item{width: 33.333% !important}
body.single-wpb_fp_portfolio .et_pb_portfolio_grid_items .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1){clear: none !important;}
	body.single-wpb_fp_portfolio .et_pb_portfolio_grid_items{display: flex;
    flex-wrap: wrap;}
}

/****** PLUGIN NEXT POST ********/
body.single-post .et_pb_section_1{padding-bottom: 20px !important}
@media all and (max-width: 980px) {
 body.single-post .et_pb_section_1{padding-bottom: 0px !important}
}

#comment-wrap{margin-top: 0px;}

.wp-next-post-navi{margin-top: 30px;
    margin-bottom: 0px;}

@media all and (max-width: 980px) {
 .wp-next-post-navi{margin-top: 30px;
    margin-bottom: 0px;}
}

.wp-next-post-navi button{    max-width: fit-content; padding: 10px 15px;     font-weight: 500;
    font-size: 15px;}
.wp-next-post-navi button:hover{box-shadow: none !important; max-width: fit-content; padding: 10px 15px;     font-weight: 500;
    font-size: 15px;}

.wp-next-post-navi .button1x{border: 1px solid #ec0707 !important}
.wp-next-post-navi .button1x:hover {background-color: #ec0707 !important; }
.wp-next-post-navi .button1x:hover font{color: white !important}

.wp-next-post-navi .button2x{border: 1px solid #ec0707 !important}
.wp-next-post-navi .button2x:hover {background-color: white !important; }
.wp-next-post-navi .button2x:hover font{color: #ec0707 !important}


/****** COOKIES NUEVA *******/
.cmplz-description{line-height: 1.2em;}
.cmplz-cookiebanner .cmplz-header{display:none !important}
.cmplz-accept, .cmplz-deny{color: black!important}
.cmplz-cookiebanner .cmplz-categories .cmplz-category{background-color: #2e2e2e !important;}
.cmplz-icon.cmplz-open{    filter: invert(1);}
.cmplz-always-active{color: #84eb12 !important;  font-weight: 700 !important;}
.cmplz-view-preferences{background: transparent !important; border: none !Important}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny{    border-color: white;}

@media all and (min-width: 1024px){
	.cmplz-cookiebanner{display: flex !important; flex-direction: row; flex-wrap: wrap; align-items: center; justify-content: center;}
	.cmplz-cookiebanner .cmplz-body{width: 100% !important;}
	.cmplz-buttons{max-width: fit-content; margin-right: 15px;}
	.cmplz-buttons{    flex-direction: row !important;}
	.cmplz-cookiebanner.cmplz-dismissed{display: none !important;}
}

@media all and (max-width: 1023px){
	.cmplz-cookiebanner{    height: fit-content !important;}
	.cmplz-categories{margin-top: 20px}
}

@media all and (max-width: 768px){
	.cmplz-cookiebanner{width: auto !important; }
	.cmplz-links.cmplz-documents{display: flex !important; flex-direction: column; flex-wrap: wrap; line-height: .8em; text-align: center;}
}



@media all and (min-width: 768px) and (max-width: 980px) {
	.cmplz-body .cmplz-message{margin-bottom: 20px;}
}

@media all and (max-width: 767px) {
	.cmplz-cookiebanner .cmplz-header{display: none !important}
	#cmplz-cookiebanner-container, .cmplz-cookiebanner{ z-index: 999999999999 !important }
}




/**** NUEVO PRODUCTOS *****/
.tabiques h3{padding-bottom: 0 !Important;}
.tabiques{width: 25% !Important; border: 10px solid white;}
.tabiques .masinfo{border-top: 5px solid white; padding-top: 13px;     transition: 300ms ease 0ms; margin-bottom: -45px; opacity: 0; }
.tabiques:hover .masinfo{margin-bottom: -10px; opacity: 1; margin-top: 10px;}
.modelos .et_pb_column{display: flex; flex-direction: row; flex-wrap: wrap;}
.tabiques .et_pb_text_inner{height: 100%; padding: 40px; display: flex; flex-direction: column; justify-content: flex-end; background: rgba(0,0,0,0.2); transition: 300ms ease 0ms; padding-bottom: 50px}
.tabiques .et_pb_text_inner:hover{background: rgba(0,0,0,0.45);}
.tabiques.entero{width: 100% !Important; border: none !Important;}

@media all and (min-width: 1101px) and (max-width: 1550px){
  .tabiques{width: 33.33% !Important; height: 300px !important;}
  .tabiques.entero, .tabiques.entero .et_pb_text_inner{height: 100% !important;}
}

@media all and (min-width: 1px) and (max-width: 1100px){
  .tabiques{width: 50% !Important; height: 275px !important;}
  .tabiques.entero, .tabiques.entero .et_pb_text_inner{height: 100% !important;}
}

@media all and (max-width: 767px){
   .tabiques{width: 100% !Important; height: 300px !Important;}
  .tabiques .et_pb_text_inner{padding: 20px; padding-bottom: 30px;}
}


/****** PORFTOLIO NUEVO *******/
.portfolio-home .project, body.single-wpb_fp_portfolio .portfolio-home .project{height: 350px; position: relative !Important; width: 25% !important;}
.portfolio-home .project img{height: 330px; object-fit: cover}
.portfolio-home .project h3.et_pb_module_header a{margin-top: 0; position: absolute; bottom: 30px; left: 0; padding-bottom: 10px; width: 100%; padding-left: 40px; padding-right: 40px; display: flex; flex-direction: column;}
.portfolio-home .project h3.et_pb_module_header{margin: 0 !important;}
.portfolio-home .project h3.et_pb_module_header a:after{content: 'MÁS INFO'; border-top: 5px solid white; padding-top: 8px; transition: 300ms ease 0ms; margin-bottom: -45px; font-size: 20px; font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif; text-shadow: none; padding-bottom: 0px; opacity: 0}
.portfolio-home .project:hover h3.et_pb_module_header a:after{padding-bottom: 47px; opacity: 1; margin-top: 9px;}
.portfolio-home .project:hover .et_overlay{opacity: 1;  z-index: 99;}


.portfolio-home .et_pb_portfolio_grid_items .project{border: 10px solid white !Important;}

@media all and (min-width: 1101px) and (max-width: 1550px){
	
  .portfolio-home .project, body.single-wpb_fp_portfolio .portfolio-home .project{width: 33.33% !important; height: 300px !important;}
  .portfolio-home .project img{height: 280px;}
  .portfolio-home .project:nth-child(4){display: none !important;}
}

@media all and (min-width: 1px) and (max-width: 1100px){
	  .portfolio-home .project, body.single-wpb_fp_portfolio .portfolio-home .project{width: 50% !important; height: 275px !important; position: relative; clear: none !important;}
   .portfolio-home .project img{height: 255px;}
}

@media all and (max-width: 767px){
	
  .portfolio-home .project, body.single-wpb_fp_portfolio .portfolio-home .project{width: 100% !Important; height: 300px !Important;}
  .portfolio-home .project img{height: 280px !Important; width: 100% !Important;}
  .portfolio-home .project h3.et_pb_module_header a:after{font-size: 18px;}
  .portfolio-home .project h3.et_pb_module_header a{padding-left: 20px; padding-right: 20px; bottom: 10px;}
  .portfolio-home .project:hover h3.et_pb_module_header a:after{padding-bottom: 28px;}
}


/***** TABIQUES PRODUCTOS NUEVOS ********/
.seccion-cabecera-video .et_pb_bottom_inside_divider{z-index: 11 !Important;;}

.listado-mejoras ul{padding: 0 !important;}
.listado-mejoras li{display: flex; margin-top: 5px}
.listado-mejoras li:before{top: 1px; content: "▶"; font-size: 8px; margin-right: 5px; color: #ec0707 !important;}

@media all and (min-width: 1200px) {
 .esconder-imagen-responsive{display: none !important;}
}

@media all and (max-width: 767px) {
  #et-main-area{margin-top: 0 !important;}
}